<?php
    session_start();

    if (isset($_SESSION['userid'])) {
        require_once('../../db.php');
        require_once('../../shared/functionsinc.php');

        if (isset($_REQUEST["act"])) {
            $sid = $_REQUEST["sid"];
            $response = applyUrl($sid, "new");     
            echo $response;
        }
    } else {
        header("location: ../../login.php");
        exit();
    }

?>
